---
layout: post
title: Australia - One step closer
date: 2013-11-19 22:05:19.000000000 +11:00
---
We're not quite there yet... We've still a long list of tasks to accomplish before we officially move, but nonetheless as of today, we're one step closer to our move! First thing this morning, I finally, officially, submitted our VISA application! It's taken quite some time to get this far, as we're a "De Facto" couple, the amount of evidence we need to supply is utterly endless. It's been a strain to be perfectly honest, we've gone back and forth with our immigration lawyers for weeks, so I'm very happy to say that we've reached the end of the first phase of our move!<br/><br/>We're not all the way there yet though, first we have to ensure our VISA is approved. Once we get that far, then things will happen very, very quickly... From a work perspective, I've pretty much handed over all my accounts, I've been training some new hires over the past 6 weeks or so and they've got up to speed very quickly. From a life perspective our "To do" list looks like this:<br/><ul><br/>	<li>Await VISA approval</li><br/>	<li>Book flights</li><br/>	<li>Say final goodbyes to friends and family</li><br/>	<li>Pack our entire life is to as few suitcases as humanly possible</li><br/>	<li>Book a hotel in Melbourne</li><br/></ul><br/>Once we then land over in the new, promised land:<br/><ul><br/>	<li>Check into hotel</li><br/>	<li>Open bank accounts</li><br/>	<li>Find new home and move in to said home</li><br/>	<li>Find and buy a car</li><br/>	<li>Begin our new lives...</li><br/></ul><br/>That last step there, is really the most important. The entire list is quite a lot of work, most of it has to be done within a week of landing in Australia, so I envisage it being fairly stressful, but once it's all out of the way and we've begun to settle, we've got all the time in the world! I'm really looking forward to the silly things, like trips to Ikea to get our first sets of furnishings, making our house a home... Then, we can enjoy our new lives.
